[launcher]
modname      = Fall of Epsilon Pegasi;
image255x112 = Fall.bmp;
infotext     = While the Aquitane battles Shivans in the nebula beyond Gamma Draconis, the Epsilon Pegasi 6th Fleet must defend against the attacks of the Neo-Terran Front... 
website      = ;
forum        = ;

[multimod]
secondrylist = mediavps_3612;